.box{
transition: all .2s ease-in-out;
box-shadow: none

}
.box:hover {
box-shadow: 0px 0px 28px -17px rgba(27,18,46,0.54)
}


.ease { transition: all .2s ease-in-out; }


/* ease effect */
.ease { transition: all .2s ease-in-out; }
/* ease effect */

#footer {
    display: none;
}





.shadow{
    box-shadow: 0px 22px 59px -35px rgba(0,0,0,0.67)
}

.shadow:hover {
    transform: scale(1.03);
      box-shadow: 0px 22px 59px -35px rgba(0,0,0,0.97) 
}

